pkgbase = openfoam-org-precice-git
	pkgdesc = preCICE adapter for OpenFOAM (git version)
	pkgver = 1.1.0.r8.g3aa1005
	pkgrel = 1
	url = https://github.com/precice/openfoam-adapter
	arch = x86_64
	license = GPL3
	makedepends = git
	depends = openfoam-org=11.20230907
	depends = precice
	provides = openfoam-org-precice
	conflicts = openfoam-org-precice
	source = git+https://github.com/precice/openfoam-adapter.git#branch=OpenFOAM10
	sha512sums = SKIP

pkgname = openfoam-org-precice-git
